@import url("../../resources/socialmedia/light/socialmedia.css");

@import url("../../resources/associations/light/associations.css");

@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);

@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

/* Back to top button Option*/
a.back-to-top {
  display: none !important;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: #444;
  background: #fff;
}

div#frpExtra1 {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  height: 182px;
  background-color: #2f353f;
  border-top: 20px solid #242830;
  z-index: 0;
}

#datapane-wrapper font {
  font-family: "Open Sans", sans-serif;
  line-height: 20px;
  color: #444;
}

a, a:visited,
#main-navigation-bar .main-navigation-submenu ul li a.more-links,
#service-listing-toggle .service-listing-option.first-toggle,
h1, #welcome-container h1, .welcome-page h1, h2,
#news-events-container .news-event-date,
#locations-container h3,
#locations-branch-controls .locations-branch.active-branch,
.testimonials-item .testimonial-name,
#weather-container .weather-current label, #weather-container .weather-forecast label,
.helping-container h3,
#default-cta-container .default-cta h4 a {
  color: #2f353f;
  text-decoration: none;
  font-weight: normal;
}

#top-tribute-dropdown-btn.top-tribute-expanded,
input#top-tribute-search-btn,
#main-navigation-bar,
.service-viewall a,
a.button,
button#notify-me,
form#grief-365-frm input[type="submit"],
form#grief-365-frm input[type="reset"],
form#grief-52-frm input[type="submit"],
form#grief-52-frm input[type="reset"] {
  color: #fff;
  background-color: #758398;
}

a.button {
  padding: 10px;
}

#welcome-container h1, .welcome-page h1 {
  line-height: 36px;
  font-size: 24px;
  color: #758398;
}

.site-wrapper {
  width: 100%;
  background-color: #fff;
}

#header-wrapper {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  z-index: 99;
}

#top-container {
  height: 0px;
  width: 1000px;
  margin: 0 auto;
  z-index: 21 !important;
}

#top-tribute-dropdown-container {
  top: 15px;
  color: #fff;
}

#top-tribute-dropdown-btn {
  position: relative;
  height: 20px;
  padding: 15px 0;
  width: 180px;
  top: -15px;
  background-color: #413d3b;
  display: none;
}

#top-tribute-dropdown h4, #top-tribute-dropdown h3 {
  font-weight: normal;
  letter-spacing: 0.5px;
}

.top-tribute-list-hover .top-tribute-list-hover-line {
  color: #242424;
  line-height: 12px;
}

#top-tribute-list-container div.top-tribute-list-col a {
  color: #FFFFFF;
  font-weight: 300;
}

#utility-con #utility-immediate-need {
  float: left;
  margin-left: 20px;
  display: none;
}

#utility-con #utility-location-maps,
#utility-con #utility-contact,
#utility-con #utility-language {
  margin: 0;
  width: auto;
}

#utility-con #utility-location-maps a, #utility-con #utility-contact a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  letter-spacing: 1px;
}

#utility-con #utility-contact a:hover {
  color: #ccc;
}

#utility-con #utility-contact {
  float: right;
  margin-top: 50px;
  position: absolute;
  right: 0;
}

#immediate-need-link {
  cursor: pointer;
}

.slider-content#immediate-need-content a {
  color: #FFF;
}

.slider-content {
  margin-top: 16px;
  font-size: 18px;
  line-height: 20px;
  background: #c50000;
  margin-left: -20px;
}

#top-tribute-dropdown {
  margin-top: -16px;
  background: #7c6f69;
}

#utility-con #utility-language {
  position: relative;
  top: 0px;
}

#utility-con {
  top: 20px;
}
/* overriding styles for google translate */
div#google_translate_element {
  border: 1px solid #fff;
  padding: 5px;
}

.goog-te-gadget-simple {
  font-size: 16px !important;
  border: 0 !important;
  background: transparent !important;
}

.goog-te-gadget-simple .goog-te-menu-value span {
  color: #fff !important;
}

.goog-te-gadget-simple .goog-te-menu-value span {
  border-left-color: #fff !important;
  font-size: 14px;
}
/*  */
#logo-bar-con {
  margin-bottom: 2px;
  padding: 40px 0 30px 0;
  height: 110px;
  float: left;
  width: 30%;
}

#logo-bar-con #logo {
  height: 110px;
  background-position: 25% 50%;
  background-size: contain;
  float: left;
  width: 100%;
}

#logo-address-con {
  font-size: 13px;
  line-height: 17px;
  color: #fff;
  text-align: right;
  right: 40px;
  display: none;
}

#logo-address-con #address-email a {
  color: #FFF;
}

#slider-container {
  margin: 0 auto;
  width: 100%;
  height: 560px;
    /*min-height: 735px;*/
}

#slider-container .slide {
  height: 100%;
  width: 100%;
  background-position: top center;
  background-size: cover;
}

#slider-container .slider-controls {
  top: 345px;
  width: 37px;
  height: 37px;
  display: none !important;
}
/*#slider-container #slider-prev {
    background: url("icon-slider-previous.png") no-repeat;
    left: 865px;
}
#slider-container #slider-next {
    background: url("icon-slider-next.png") no-repeat;
}*/
#slider-status {
  position: relative;
  z-index: 100;
  list-style: none;
  margin: 0px auto !important;
  padding: 0px;
  width: 100px;
  padding-top: 542px;
  float: none;
  height: 21px;
}

.slider-status-icon {
  background: #fff;
}

.slider-status-icon.active-slide {
  background: #B7AC9D;
  border: 1px solid #B7AC9D;
}

#slogan-box-con {
  margin-top: -75px;
  font-size: 28px;
  background-color: #242830;
}

#inner-slogan-box-con {
  padding: 15px 0 40px 0;
  color: #fff;
}

#main-navigation-bar {
  margin-bottom: 0px;
  height: 65px;
  text-align: center;
  margin-top: -75px;
  background-color: #2f353f;
  width: 70%;
  float: right;
}

#main-navigation-bar .main-nav-btn {
  display: inline-block;
  vertical-align: top;
  float: left;
  padding: 18px 0;
  height: 30px;
}
/*#main-navigation-bar .main-nav-btn:hover {
    background-color: #fff;
}*/
#main-navigation-bar .main-nav-btn a.main-nav-tab:hover {
  color: #ccc !important;
}

a.main-nav-tab {
  height: 25px;
  padding: 20px 0;
  margin-top: -18px;
}
/*#main-navigation-bar .main-nav-btn a:hover {
    color: #fff !important;
}*/
#main-navigation-bar .main-nav-btn a.main-nav-tab {
  width: 116px !important;
  color: #FFF;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: 0.5px;
  line-height: 26px;
  white-space: normal;
  font-weight: 500;
}
/*#main-navigation-bar .main-nav-btn a.main-nav-tab:hover {
    color: #fff !important;
}
#main-navigation-bar .main-nav-btn a.main-nav-tab:focus {
    color: #fff !important;
}*/
#main-navigation-bar .main-nav-btn.home-btn a.main-nav-tab {
  background: url("home-icon.png") left no-repeat;
}

.main-navigation-submenu {
  top: 45px;
  padding: 15px 2%;
  width: 96%;
  height: auto;
  text-align: left;
  border-top: 1px solid #fff;
  background: #758398;
}

#main-navigation-bar .main-navigation-submenu .main-navigation-sub-level {
  width: 21%;
  height: auto;
  min-height: 135px;
}

.main-navigation-sub-level a.main-nav-header {
  color: #FEFBF2;
  letter-spacing: 0.5px;
  font-size: 13px;
}

#main-navigation-bar .main-navigation-submenu ul li a {
  font-size: 12px;
}
/* Hidden to match proofs */
#main-navigation-bar .home-btn {
  width: 26px !important;
  padding: 10px;
  display: none;
}

.single-fg .flower-column {
  margin: 0 auto;
  width: 580px;
}

a.flower-order-btn {
  width: 200px;
  border: 1px solid #fff;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.content-wrapper {
  margin: 0 auto;
  width: 80%;
}

#body-content {
  width: 1000px;
  margin: 0 auto;
  height: 890px;
}

.left-column {
  width: 70%;
  float: left;
}

.right-column {
  width: 30%;
  float: left;
}

div#welcome-content {
  width: 100%;
  float: left;
  background: #fff;
  display: block;
}

#welcome-container {
  margin: 0 auto;
  padding: 20px 0 10px 0;
  width: 670px;
  height: auto;
  text-align: left;
  overflow: auto;
}

#welcome-container img, .welcome-page img {
  margin-right: 35px;
  border: 2px solid #3a3a3a;
  border-radius: 35px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
}

.welcome-page {
  display: block !important;
  width: 100%;
  overflow: hidden;
}

.welcome-page-btn {
  display: none;
}

.welcome-page p {
  font-size: 14px;
}
/** CTAs ***/
#cta-container {
  height: 440px;
  padding: 0 0 30px 0;
  width: 100%;
  margin-bottom: 5px;
  position: relative;
  display: block;
  clear: both;
}

#cta-container #cta-inner-container {
  width: 670px;
  margin: 0 auto;
}

#cta-container.cta-2 .cta {
  width: 45%;
}

#cta-container .cta {
  padding: 80px 0 0 0;
  margin: 0 5px;
  height: 135px;
  text-align: left;
}

#cta-container.cta-4 .cta {
  width: 300px;
}

#cta-container #cta-immediate {
  background: url("immediate-cta.jpg") top left no-repeat #fff;
}

#cta-container #cta-obituaries {
  background: url("obits-cta.jpg") top left no-repeat #fff;
}

#cta-container #cta-prearrangement {
  background: url("prearrange-cta.jpg") top left no-repeat #fff;
}

#cta-container #cta-flowers {
  background: url("flowers-cta.jpg") top left no-repeat #fff;
}

#cta-container .cta:nth-child(2), #cta-container .cta:nth-child(4) {
  margin-left: 40px;
}

#cta-container .cta h4 {
  margin-top: 20px;
}

#cta-container .cta h4 a, #default-cta-container .default-cta h4 a {
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  color: #758398;
}

#cta-container .cta .cta-content {
  line-height: 20px;
  font-size: 16px;
  font-weight: 500;
  margin-top: 5px;
  color: #2f353f;
}

#service-listings,
.helping-container {
  padding: 50px 0 75px;
  text-align: center;
}

#body-content #service-listings {
  margin-bottom: 0;
  margin-top: 0;
  width: 260px;
  padding: 20px 0px;
  float: left;
  margin-left: 40px;
}

#service-listing-toggle {
  margin: 0 auto;
  padding-bottom: 25px;
  width: 100%;
  text-align: left;
  border: 0;
}

#service-listing-toggle .service-listing-option.first-toggle {
  display: block;
  float: none;
  padding: 10px 0;
  padding-top: 0px;
  font-size: 24px;
  font-weight: 500;
  text-transform: capitalize;
  color: #758398;
  margin-left: 0;
  text-align: left;
  line-height: 28px;
}

#service-listing-toggle .service-listing-option {
  margin-left: 0;
  border: 0;
  display: inline-block;
  float: left;
}

#service-listing-toggle .service-listing-option a {
  color: #758398;
  font-size: 17px;
  font-weight: 300;
}

#body-content #service-list-con,
#body-content #service-list-con.has-photo-con {
  margin: 0 auto;
  width: 100%;
}

#service-listings #service-list-con.has-photo-con .service-listing {
  margin: 0;
  width: 218px;
  display: inline-block;
  vertical-align: bottom;
  float: left;
  text-align: left;
  border-bottom: 1px solid #c7c7c7;
  margin-bottom: 20px;
}

#service-listings-vertical .service-listing .service-listing-name, #service-listings .service-listing .service-listing-name {
  font-size: 16px;
  color: #2f353f;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  margin-left: 10px;
  font-weight: 600;
}

#service-listings-vertical #service-list-con.has-photo-con .service-listing .service-listing-name .dod,
#service-listings #service-list-con.has-photo-con .service-listing .service-listing-name .dod {
  margin: 0 auto;
  color: #2f353f;
  font-size: 13px;
  font-weight: 300;
  text-transform: none;
  margin-left: 10px;
  float: left;
  width: 64%;
}

#service-listings-vertical .service-listing .service-listing-photo,
#service-listings .service-listing .service-listing-photo {
  margin: 0 auto 10px;
  width: 45px;
  height: 45px;
  border-radius: 30px;
  float: left;
}

#tribute-card {
  text-align: left;
}

.service-viewall {
  border: 0;
  width: 100%;
  margin: 0 auto;
}

.service-viewall a {
  display: block;
  padding: 5px 0;
  width: 150px;
  font-size: 17px;
  text-align: left;
  font-weight: 500;
  background: none;
  color: #758398;
}

#service-obit-notification {
  float: left;
  padding: 5px 0;
  width: 180px;
  text-align: left;
  color: #758398;
  font-weight: 500;
  font-size: 17px;
  position: relative;
  left: 0;
}

#service-listings .service-viewall #service-pagination-con {
  float: none;
  display: block;
  width: 370px;
  margin: 0 auto;
  height: 30px;
  margin-top: -27px;
}

#service-prev {
  left: 0;
  width: 10px;
  height: 25px;
  background: url("pagination-service-previous.png") top left no-repeat;
  text-indent: -99999px;
  padding: 0;
  float: left;
}

#service-next {
  right: 0;
  width: 10px;
  height: 25px;
  background: url("pagination-service-next.png") top right no-repeat;
  text-indent: -99999px;
  padding: 0;
  float: right;
}

ul#service-pages,
#service-first,
#service-last {
  display: none;
}

#service-notification-slider {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  margin: 0 auto;
  z-index: 1;
  background-color: #2F353F;
  font-size: 13px;
}
/* Hidden to match proof */
#tabbed-content-container {
  margin: 0 auto;
  width: 100%;
  height: 430px;
  background-color: #E9E7DE;
}

.tabbed-content {
  width: 1000px;
  margin: 0 auto;
}

#tabbed-content-container .tabbed-content .tab {
  position: relative;
  padding: 20px 5px;
  width: 148px;
  border: 1px solid #fff;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 21px;
  letter-spacing: 0.5px;
  color: #fff;
  float: left;
  background: #2f353f;
}

#tabbed-content-container.tab-6 .tabbed-content .tab {
  padding: 20px 0px;
  width: 158px;
}

#tabbed-content-container.tab-5 .tabbed-content .tab {
  padding: 20px 10px;
  width: 170px;
}

#tabbed-content-container.tab-4 .tabbed-content .tab {
  padding: 20px 10px;
  width: 228px;
}

#tabbed-content-container.tab-3 .tabbed-content .tab {
  padding: 20px 10px;
  width: 311px;
}

#tabbed-content-container.tab-2 .tabbed-content .tab {
  padding: 20px 10px;
  width: 478px;
}

#tabbed-content-container.tab-1 .tabbed-content .tab {
  padding: 20px 10px;
  width: 956px;
}

#tabbed-content-container .tabbed-content .tab.active {
  color: #fff;
  background: #758398;
}
/*#tabbed-content-container .tabbed-content div.active:after {
    position: absolute;
    top: 20px;
    right: -14px;
    width: 14px;
    height: 30px;
    content: "";
    background: url("tab-active-bg.png") no-repeat;
}*/
#tabbed-content-container .tabbed-content .tab-content {
  padding: 0;
  width: 100% !important;
  height: 100%;
  margin: 0 auto;
  top: 65px;
}

#tabbed-content-container .tabbed-content .tab-inside-container {
  width: 800px;
  padding: 0px 15% 40px 15%;
  height: 285px;
  margin: 40px auto;
}

div#welcome-inner-container {
  height: auto;
  overflow: hidden;
}

#news-events-container .news-event-item {
  border: 0;
}

#news-events-container .news-event-date {
  float: left;
  margin-right: 10px;
}

#weather-container .weather-current, #weather-container .weather-forecast {
  margin-bottom: 5px;
}

#weather-container .weather-current label, #weather-container .weather-forecast label {
  margin: 0;
}

div#testimonials-inner-container {
  width: 100%;
  height: 270px;
}

.testimonials-item {
  width: 100%;
  position: relative;
}

div#locations-content {
  display: block;
  width: 100%;
  height: 200px;
  background: #e9e7de;
  padding: 50px 0;
}

div#locations-inner-container {
  width: 100%;
  height: 230px;
}

#locations-branch-controls .locations-branch.active-branch {
  padding: 0 5px;
  background: #f4f7e0;
}

#locations-container #locations-column1 {
  width: 295px;
  padding-right: 25px;
  float: left;
}

#locations-container #locations-column2 {
  width: 625px;
  float: right;
  margin-left: 40px;
  top: -50px;
  position: relative;
  border: 5px solid #fff;
  box-shadow: 0 0 5px #777;
}

#locations-branch-controls {
  right: 0;
  width: 595px;
}

#locations-container #locations-column2 .locations-googlemap {
  height: 185px;
  width: 625px;
}

div#locations-container {
  display: block;
  width: 1000px;
  margin: 0 auto;
}

#locations-inner-container p {
  width: 320px;
  float: left;
}

.branch-container {
  position: relative;
  float: left;
}

.helping-container {
  margin: 0;
  height: inherit;
}

a.helping-container {
  margin: 0;
  height: auto !important;
}

#grief {
  padding-bottom: 80px;
  padding-top: 80px;
  background-color: #fff;
  border-bottom: 1px solid #cacaca;
  border-top: 1px solid #cacaca;
}

#helping {
  padding: 100px 50px;
}

.helping-container .grief-column, .helping-container .column1, .helping-container .column2 {
  display: inline-block;
  float: none;
  width: 400px;
  height: inherit;
  vertical-align: top;
}

.helping-container h3 {
  font-size: 28px;
  color: #758398;
}

.helping-content p {
  font-size: 16px;
}

input#grief365-name,
input#grief365-email,
input#grief52-name,
input#grief52-email {
  margin-top: 5px;
  padding: 10px;
  width: 290px;
  border: 1px solid  #a8a8a8;
}

form#grief-365-frm, form#grief-52-frm {
  margin: 20px auto 0;
  padding: 0 !important;
  width: 80% !important;
  float: none !important;
}

form#grief-365-frm input[type="submit"],
form#grief-365-frm input[type="reset"],
form#grief-52-frm input[type="submit"],
form#grief-52-frm input[type="reset"] {
  margin-top: 10px;
  padding: 10px;
  width: 100px;
}

#footer-container {
  width: 100%;
  height: 330px;
  color: #fff;
  background: #3b424d;
  border-bottom: 50px solid #FFF;
  border-top: 2px solid #fff;
  padding-top: 30px;
}

.component-container {
  margin-top: 0;
}

#associations-container .associations-logo, #social-container .social-logo {
  background-repeat: no-repeat;
  background-position: 0;
  text-indent: -99999px;
  vertical-align: top;
}

#footer-sitemap {
  text-align: center;
  background: transparent;
  width: 960px;
  margin: 0 auto;
  padding: 50px 0;
  margin-top: 210px;
  display: none;
}

#footer-sitemap .footer-sitemap-col {
  display: inline-block;
  float: left;
  vertical-align: top;
  text-align: left;
}

.footer-sitemap-col a.footer-sitemap-header {
  color: #463118;
  font-size: 14px;
  font-weight: 600;
}

#footer-sitemap .footer-sitemap-col ul li {
  padding-left: 20px;
  background: url("sitemap-bullet.png") left center no-repeat;
}

#footer-sitemap .footer-sitemap-col ul li a {
  color: #463118;
  font-size: 12px;
}

.footer-inner-container {
  margin: 0 auto;
  width: 1000px;
  height: 330px;
}

#footer-logo {
  width: 30%;
  float: left;
  height: 200px;
  /*background: url("../../../../default-footer-logo.png") top center no-repeat;*/
  background-size: 250px;
    /*background-size: 90%;*/
  display: none;
}

#footer-container .component-container {
  width: 60%;
  float: left;
}

#associations-container {
  padding: 30px 0;
  width: 50% !important;
  height: auto;
  text-align: left;
  float: left;
}

.component-container #social-container {
  padding: 30px 0;
  width: 50%;
  height: auto;
  text-align: left;
  float: left;
}

#social-container:before {
  content: "CONNECT";
  display: block;
  padding-bottom: 20px;
  font-size: 28px;
}

#associations-container:before {
  content: "ASSOCIATIONS";
  display: block;
  padding-bottom: 20px;
  font-size: 28px;
}

#associations-container .associations-logo, #social-container .social-logo {
  width: 120px !important;
}

#associations-container .associations-logo {
  height: 65px;
}

#social-container .social-logo {
  height: 30px;
}

#main-footer-con {
  text-align: left;
  width: 100%;
}

.footer-locations {
  padding-bottom: 30px;
  padding-top: 50px;
  width: 40%;
  float: right;
}

.main-footer-communites {
  margin-bottom: 25px;
  color: #000000;
  font-size: 20px;
  line-height: 25px;
  margin-top: 25px;
  width: 100%;
  float: left;
  position: absolute;
  display: none;
}

.main-footer-address {
  margin-bottom: 25px;
  font-size: 20px;
  text-align: left;
  line-height: 26px;
  color: #FFF;
  margin-left: 110px;
}

.main-footer-address .footer-email a {
  color: #fff;
}

.footer-branch-name {
  font-weight: bold;
}

.footer-city {
  margin-bottom: 12px;
}

#admin-footer-wrapper {
  padding: 10px 0;
  width: 1000px;
  color: #000;
  font-size: 14px;
  clear: both;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  bottom: 5px;
}

#admin-footer-wrapper a {
  color: #000;
  font-weight: 300;
}

/******** INNER PAGE STYLES */
.site-wrapper#default-page {
  width: 100%;
  background-color: #fff;
}

#content-wrapper {
  margin: 0 auto;
  padding-bottom: 0px;
  width: 1000px;
  padding-top: 0px;
  background-color: #fff;
}

#default-page-body #slider-status {
  padding-top: 475px;
}

#content-wrapper #column1 {
  padding: 0;
  width: 272px !important;
  background: none;
}

#default-page-body div#sub-navigation-con {
  background: #758398;
  padding: 10px;
}

#default-page-body #sub-navigation {
  margin-bottom: 20px;
  padding-bottom: 0;
}

#default-page-body #sub-navigation .sub-nav-item {
  padding: 10px 0;
  border-bottom: none;
}

#default-page-body #sub-navigation .sub-nav-item:active {
  padding: 10px 0;
}

#default-page-body #sub-navigation .sub-nav-item:hover {
  color: #E9E7DE;
}

#default-page-body #sub-navigation .sub-nav-item a:hover {
  color: #E9E7DE;
  border-bottom: 1px solid #E9E7DE;
}

#default-page-body #sub-navigation .sub-nav-item a {
  color: #fff;
  font-size: 12px;
  padding: 5px 0;
  font-weight: 600;
  text-align: left;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  border-bottom: 1px solid #fff;
}

#default-page-body #sub-navigation .sub-nav-item a:focus {
  border-bottom: 1px solid #E9E7DE;
  color: #E9E7DE;
}

#sub-navigation .sub-navigation-level2:active {
  padding: 10px;
  color: #2f353f;
  border-bottom: 1px solid #2f353f;
  background: #fff;
}

#default-page-body #sub-navigation .sub-navigation-level2 li a {
  color: #2F353F;
  height: 25px !important;
  border-bottom: none;
}

#sub-navigation .sub-navigation-level2 {
  padding: 5px 10px;
  background-color: #e9e7de;
}

#default-page-body #sub-navigation .sub-navigation-level2 li a:hover {
  color: #2f353f;
}

#default-page-body #sub-navigation .sub-navigation-level2 li.sub-item-active a {
  color: #2f353f;
  border-bottom: 1px solid #2f353f;
}

/** DEFAULT CTAs Hidden for Theme***/
#default-cta-container {
  margin: 0 auto;
  width: 270px;
  height: 812px !important;
  padding: 0;
  border: 1px solid #cacaca;
  display: none;
}

#default-cta-container .default-cta {
  text-align: center;
  padding: 15px;
  min-height: 50px;
  color: #fff;
  margin-bottom: 10px;
  height: 165px;
  border-right: 1px solid #fff;
}

#content-wrapper #column1 #default-cta-container .default-cta:hover {
  background-color: #413D3B;
}

#default-cta-container div#cta-immediate {
  background: url("default-cta-immediate-bg.jpg") bottom center no-repeat #7C6F69;
  margin-top: 1px;
}

#default-cta-container #cta-obituaries {
  background: url("default-cta-obituaries-bg.jpg") bottom center no-repeat #7C6F69;
}

#default-cta-container #cta-prearrangement {
  background: url("default-cta-prearrangement-bg.jpg") bottom center no-repeat #7C6F69;
}

#default-cta-container #cta-flowers {
  background: url("default-cta-flowers-bg.jpg") bottom center no-repeat #7C6F69;
}

#default-cta-container .default-cta h4 a {
  font-size: 14px;
  color: #fff;
}

#default-cta-container .cta .cta-content {
  line-height: 13px;
  color: #fff;
}

#default-page-body #contact-cta-wrapper {
  width: 100%;
  margin: 0 auto;
  height: 165px;
  background-color: #758398;
}

#default-page-body #contact-cta {
  width: 1000px;
  height: 85px;
  padding: 40px 0;
  margin: 0 auto;
}

#default-page-body #contact-cta h1 {
  color: #fff;
  font-size: 28px;
  line-height: 37px;
  letter-spacing: 0.5px;
  margin: 0;
  float: left;
}

#default-page-body #contact-cta-wrapper #contact-cta a {
  color: #fff;
  font-size: 27px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 2px solid #fff;
  padding: 10px 20px;
  float: right;
  margin-top: 20px;
}

#content-wrapper #datapane-wrapper {
  padding: 0 25px;
  width: 60%;
}

.frp_template_tribute-gifts  #content-wrapper #datapane-wrapper {
  width: 100% !important;
}

#content-wrapper #datapane-wrapper h1 {
  line-height: 36px;
  text-transform: uppercase;
}

#contactDatapane {
  margin-top: 50px;
}

.childBrowserItem {
  padding: 15px 10px 10px 10px;
  margin-bottom: 15px;
  min-height: 125px;
  border-bottom: 1px solid #e5e5e5;
}

.childBrowserImage {
  margin-right: 15px;
  width: 110px !important;
  height: 120px !important;
  float: left;
}

.childBrowserImage img {
  width: 85px;
  border-radius: 15px;
}

#childBrowser .childbrowserhlink:hover {
  color: #b4c832 !important;
}

span.frp_businesslist_businessname {
  color: #000;
}

#flowerOrderingListings li {
  margin-right: 15px;
  list-style: none;
}

ul.frp_toggle_controls {
  width: 100%;
  height: 30px;
}

ul.frp_toggle_controls li {
  display: inline-block;
}

ul.frp_toggle_controls a {
  cursor: pointer;
}

ul.frp_toggle_controls .frp_toggle_active a {
  color: #000;
  border-bottom: 1px solid #ccc;
}

#currentListPlaceholder_flowerOrderingListings,
#pastListPlaceholder_flowerOrderingListings,
#vetsListPlaceholder_flowerOrderingListings,
#heroesListPlaceholder_flowerOrderingListings {
  clear: both;
}

#flowerOrderingListings .list_placeholder li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

#flowerOrderingListings .list_placeholder li .frp_tributelist_image {
  float: left;
  margin: 0 25px 25px 0;
}

#default-page-body #footer-container.bom-footer #admin-footer-wrapper {
  position: relative;
  bottom: 5px;
  padding-top: 75px;
}

/****** RESPONSIVE STYLES ******/

@media screen and (max-width: 960px) {
  #top-container {
    width: 735px;
  }

  .single-fg .flower-column {
    margin: 0 auto;
    width: 655px;
  }

  #footer-container {
    width: 735px;
  }

  #logo-bar-con {
    padding: 25px 0 49px 0;
  }

  #logo-bar-con #logo {
    height: 100px;
  }

  #main-navigation-bar.navigation-6-cols .main-nav-btn a.main-nav-tab {
    width: 140px;
  }

  #main-navigation-bar .main-nav-btn a.main-nav-tab {
    width: 112px !important;
    padding: 20px 5px;
    font-size: 15px;
    line-height: 22px !important;
  }

  #main-navigation-bar .main-nav-btn a.main-nav-tab span {
    line-height: 20px !important;
  }

  #header-wrapper {
    width: 735px;
  }

  #main-navigation-bar {
    width: 100%;
    margin-top: -65px;
  }

  .main-navigation-submenu {
    width: 96% !important;
    padding: 20px 2%;
  }

  #slider-container #slider .slide {
    width: 733px;
  }

  #slider-container #slider-prev {
    left: 640px;
  }

  #slider-status {
    padding-top: 275px;
  }

  .site-wrapper div#slider-container {
    height: 290px;
    width: 733px;
  }

  #body-content {
    width: 735px;
    margin: 0 auto;
    height: 890px;
  }

  .left-column {
    width: 65%;
  }

  .right-column {
    width: 35%;
  }

  #cta-container {
    height: 350px !important;
  }

  #cta-container #cta-inner-container {
    width: 460px;
  }

  #cta-container.cta-4 #cta-inner-container .cta {
    width: 44%;
  }

  #cta-container #cta-prearrangement, #cta-container #cta-obituaries {
    margin-left: 20px;
  }

  .welcome-page {
    width: 420px !important;
  }

  #welcome-container {
    width: 90%;
  }

  #service-listing-toggle {
    width: 100%;
  }

  #service-listing-toggle .service-listing-option {
    margin-left: 0;
  }

  #body-content div#service-listings {
    padding: 60px 0px;
    width: 260px;
    margin: 0;
  }

  #body-content #service-list-con, #service-list-con.has-photo-con {
    width: auto;
  }

  #body-content #service-listings #service-list-con.has-photo-con .service-listing {
    width: 260px;
  }

  #body-content #service-listings #service-list-con.has-photo-con .service-listing .service-listing-name .dod {
    margin-left: 10px;
    margin-bottom: 30px;
    width: 200px;
  }

  #service-prev, #service-next {
    top: 10%;
  }

  .service-viewall {
    padding-top: 10px;
  }

  #service-obit-notification {
    margin-top: 10px;
  }

  .helping-container {
    padding: 100px 0 50px;
    height: auto !important;
  }

  .helping-container .grief-column, .helping-container .column1, .helping-container .column2 {
    margin-bottom: 50px;
  }

  #tabbed-content-container .tabbed-content .tab-inside-container {
    width: 90%;
    padding: 30px 5% 40px 5%;
  }

  #tabbed-content-container.tab-6 .tabbed-content .tab {
    padding: 20px 0px;
    width: 120px;
    height: 45px;
  }

  #tabbed-content-container.tab-5 .tabbed-content .tab {
    padding: 20px 10px;
    width: 145px;
  }

  #tabbed-content-container.tab-4 .tabbed-content .tab {
    padding: 20px 10px;
    width: 162px;
  }

  #tabbed-content-container.tab-3 .tabbed-content .tab {
    padding: 20px 10px;
    width: 223px;
  }

  #tabbed-content-container.tab-2 .tabbed-content .tab {
    padding: 20px 10px;
    width: 345px;
  }

  #tabbed-content-container.tab-1 .tabbed-content .tab {
    padding: 20px 10px;
    width: 712px;
  }

  #locations-content {
    width: 735px;
  }

  #locations-container #locations-column2 {
    float: right;
    margin-top: -130px;
    width: 315px;
  }

  #locations-container #locations-column2 .locations-googlemap {
    height: 175px;
    width: 315px;
  }

  div#locations-container {
    display: block;
    width: 650px;
  }

  #associations-container .associations-logo, #social-container .social-logo {
    width: 71px !important;
  }

  #footer-container .component-container {
    width: 735px;
  }

  #footer-container {
    height: 560px;
  }

  #footer-container #footer-sitemap {
    width: 735px;
  }

  #main-footer-con {
    width: 735px;
  }

  .footer-locations {
    padding-bottom: 30px;
    padding-top: 60px;
    width: 100%;
    float: left;
    margin: 0 auto;
    text-align: center;
  }

  .main-footer-address {
    text-align: center;
    margin-left: 0;
  }

  .footer-inner-container {
    width: 735px;
  }

  #admin-footer-wrapper {
    width: 735px;
  }

  #default-page-body #content-wrapper #datapane-wrapper {
    padding: 0 25px;
    width: 53%;
  }

  .component-container #social-container {
    width: 735px;
    text-align: center;
  }

  .component-container #associations-container {
    width: 735px !important;
    text-align: center;
  }

  #footer-sitemap .footer-sitemap-col ul li, #main-navigation-bar .main-navigation-submenu ul li {
    padding-left: 15px !important;
  }

  #default-page-body #slider-status {
    padding-top: 255px;
  }

  #default-page-body #content-wrapper {
    width: 735px;
  }

  #default-page-body .helping-container {
    height: 170px;
    margin: 0 auto;
    width: 735px;
  }

  #default-page-body #contact-cta-wrapper {
    width: 735px;
  }

  #default-page-body #contact-cta {
    width: 665px;
  }

  #default-page-body #contact-cta h1 {
    font-size: 22px;
    line-height: 31px;
  }

  #default-page-body #contact-cta-wrapper #contact-cta a {
    font-size: 17px;
  }
}

@media screen and (max-width: 750px) {
  body {
    margin-top: 57px !important;
  }

  #utility-con {
    top: 60px;
  }

  #top-container {
    margin-top: 1%;
    width: 450px;
  }

  #header-wrapper {
    width: 450px;
    height: 200px;
  }

  #logo-bar-con {
    height: 130px;
    width: 260px;
  }

  #logo-bar-con #logo-address-con {
    right: 20px;
  }

  #logo-bar-con #logo {
    height: 130px;
    width: 220px;
  }
    /* slider */
  .site-wrapper div#slider-container {
    width: 450px;
    height: 100%;
  }

  .site-wrapper #slider-container #slider .slide {
    width: 450px;
  }

  #slider-status {
    padding-top: 200px;
    left: 0;
    right: 0;
  }

  #body-content {
    width: 450px;
  }

  .left-column, .right-column {
    width: 100%;
  }

  #inner-slogan-box-con {
    padding: 15px 0 30px 0;
    color: #fff;
    line-height: 30px;
    white-space: normal;
  }

  #slogan-box-con {
    font-size: 20px;
  }

  #mobile-menu-back, #mobile-menu-btn {
    color: #FFF !important;
  }

  .welcome-page {
    width: 100% !important;
  }

  #mobile-welcome {
    width: 80%;
    margin: 0 auto;
  }

  #cta-container {
    height: 650px !important;
  }

  #cta-container #cta-inner-container {
    width: 300px;
  }

  #cta-container #cta-prearrangement, #cta-container #cta-obituaries {
    margin-left: 0px;
  }

  .site-wrapper #cta-container .cta {
    width: 100% !important;
    height: 80px;
    text-align: center;
  }

  .site-wrapper #cta-container .cta {
    width: 300px !important;
  }

  .component-container #cta-container #cta-inner-container .cta {
    display: inline-block;
    float: none;
    width: 200px !important;
    margin-bottom: 5px;
  }

  .tabbed-content {
    width: 100%;
    margin: 0 auto;
  }

  #tabbed-content-container .tabbed-content .tab-inside-container {
    width: 96%;
    padding: 20px 2%;
    margin: 0 auto;
  }

  #tabbed-content-container.tab-6 .tabbed-content .tab {
    padding: 20px 0px;
    width: 120px;
    height: 25px;
  }

  #tabbed-content-container .tabbed-content .tab {
    background: #758398;
  }

  #weather-container .weather-current {
    margin-left: 20px;
  }

  #weather-container .weather-forecast {
    margin-left: 0px;
    margin-top: 20px;
  }

  .service-listing-option.active-toggle.first-toggle {
    line-height: 33px;
    margin-left: 0 !important;
  }

  #body-content #service-listings {
    padding: 50px 3% !important;
    margin: 0 !important;
    width: 94% !important;
  }

  #body-content #service-listings #service-list-con .service-listing {
    width: 50% !important;
  }

  #body-content #service-listings #service-list-con.has-photo-con .service-listing .service-listing-name .dod {
    margin-bottom: 20px;
    width: 150px;
  }

  #service-list-con, #service-list-con.has-photo-con {
    width: 100% !important;
  }

  .service-viewall {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 20px;
  }

  .service-viewall #service-obit-notification {
    left: 0;
    margin-top: 0;
  }

  #locations-content {
    width: 450px;
  }

  .helping-container .grief-column {
    width: 80% !important;
  }

  #grief {
    padding-bottom: 50px;
    padding-top: 50px;
    border-bottom: 2px solid #cacaca;
    border-top: 2px solid #cacaca;
  }

  #helping {
    padding-bottom: 50px;
    padding-top: 50px;
  }

  #grief .helping-content {
    margin: 0 auto;
    width: 100% !important;
    float: none !important;
  }

  .helping-container h3 {
    margin-top: 35px;
    line-height: 35px;
  }

  input#grief365-name, input#grief365-email, input#grief52-name, input#grief52-email {
    width: 80%;
  }

  div#locations-container {
    display: block;
    width: 360px;
  }

  div#locations-content {
    height: 380px;
  }

  #locations-content #locations-container #locations-column2 {
    width: 265px !important;
    margin-top: 20px;
    float: left;
    margin-left: 0;
    height: 130px;
    margin-top: 60px;
  }

  #locations-content #locations-container #locations-column2 .locations-googlemap {
    width: 100%;
    height: 130px;
  }

  #locations-inner-container p {
    width: 260px;
    float: left;
  }

  #main-footer-con {
    width: 450px;
  }

  #footer-container {
    border-bottom: 70px solid #fff;
  }

  #footer-container .footer-inner-container {
    padding-top: 25px;
    width: 450px;
  }

  #footer-logo {
    margin-bottom: 25px;
    width: 100%;
    height: 100px;
    background-size: contain;
  }

  #footer-container .component-container {
    margin-top: 0;
    width: 450px;
    margin-bottom: 0px;
  }

  #social-container:before, #associations-container:before {
    font-size: 16px;
  }

  .component-container #associations-container {
    width: 450px !important;
    height: 70px;
  }

  .component-container #social-container {
    width: 450px !important;
  }

  .main-footer-communites {
    padding-top: 40px;
  }

  #admin-footer-wrapper {
    width: 390px;
    padding: 10px 30px;
  }

  #admin-footer-wrapper a {
    display: inline-block;
  }

  #admin-footer-wrapper a:nth-last-child(1) {
    clear: both;
  }

  #default-page-body .site-wrapper div#slider-container {
    display: none;
  }

  #content-wrapper #datapane-wrapper {
    margin: 0 auto !important;
    width: 80% !important;
    float: none;
  }

  #default-page-body #content-wrapper {
    width: 450px;
  }

  #default-page-body .helping-container {
    margin: 0 auto;
    width: 410px;
  }

  #default-page-body #contact-cta-wrapper {
    height: 250px;
    width: 450px;
  }

  #default-page-body #contact-cta {
    width: 410px;
    text-align: center;
    height: 185px;
    padding: 55px 0;
  }

  #default-page-body #contact-cta h1 {
    color: #fff;
    font-size: 21px;
    line-height: 38px;
    margin: 0 auto;
    float: none;
    padding-bottom: 40px;
  }

  #default-page-body #contact-cta-wrapper #contact-cta a {
    font-size: 20px;
    padding: 10px 20px;
    float: none;
    margin-top: 10px !important;
  }

  #default-page-body #vmwWrapper {
    background-size: contain;
  }

  #default-page-body #vmwHeaderWrapper {
    padding-top: 160px !important;
  }
}

@media screen and (max-width: 479px) {
  .site-wrapper, #top-tribute-dropdown-container, #footer-container {
    width: 319px !important;
    margin: 0 auto;
  }

  #top-container {
    margin-top: 1%;
    width: 318px;
  }

  #utility-con {
    margin: 0 auto !important;
    padding: 0 2%;
    width: 96% !important;
    font-size: 14px;
    top: 10px;
  }

  #utility-con #utility-language {
    display: block;
  }

  div#google_translate_element {
    border: none;
    padding: 0;
  }

  .goog-te-gadget img {
    display: none;
  }

  .goog-te-gadget {
    font-family: inherit;
    font-size: inherit;
    color: #000 !important;
    white-space: nowrap;
    text-transform: uppercase;
  }

  .goog-te-gadget-simple .goog-te-menu-value span {
    color: #000;
    font-family: "Open Sans", sans-serif;
    padding-right: 3px;
    text-transform: capitalize;
  }

  #utility-con #utility-contact {
    float: right;
    margin-top: 1px;
    position: absolute;
    right: auto;
    left: 10px;
  }

  #header-wrapper {
    width: 320px;
  }

  #logo-bar-con {
    width: 100%;
    padding-top: 60px !important;
  }

  #logo-bar-con #logo {
    height: 127px !important;
    width: 197px !important;
  }

  #logo-address-con {
    text-align: center;
  }

  .slider-content {
    position: relative;
    left: 3px;
  }

  .site-wrapper div#slider-container {
    width: 320px;
    height: 100% !important;
  }

  .site-wrapper #slider-container #slider .slide {
    height: 100% !important;
    min-height: inherit;
    width: 320px;
  }

  #slider-status {
    padding-top: 150px;
    right: 0;
    left: 0;
  }

  #slogan-box-con {
    margin-top: 0px;
  }

  #inner-slogan-box-con {
    white-space: normal;
    line-height: 28px;
  }

  #body-content {
    width: 320px;
  }

  #welcome-container {
    margin: 0 auto;
    padding: 40px 0 10px 0;
  }

  #service-listings #service-list-con.has-photo-con .service-listing {
    width: 300px !important;
  }

  #service-listings .service-viewall #service-pagination-con {
    width: 290px;
  }

  #service-listing-toggle .service-listing-option.first-toggle {
    margin: 0;
    line-height: 36px;
  }

  #service-listing-toggle .service-listing-option {
    display: block;
    margin: 0;
  }

  #service-listings #service-list-con li.service-listing {
    margin: 0 auto 25px !important;
    padding-left: 0 !important;
    width: 100% !important;
  }

  #body-content #service-listings #service-list-con .service-listing {
    width: 90% !important;
  }

  #service-listings .service-listing img.service-listing-photo {
    display: block;
        /*margin-right: 0;*/
    margin: 0 auto;
  }

  #service-listings #service-list-con.has-photo-con .service-listing .service-listing-name div.dod {
    margin: 0;
  }

  .service-viewall {
    width: 300px;
  }

  .service-viewall a {
    width: 277px;
    border-right: none;
  }

  #service-listings .service-viewall #service-obit-notification {
    position: relative;
    margin: 10px 0;
    margin-top: 0;
    left: 0px;
  }
   /* #service-prev {
        left: 10px;
    }
    #service-next {
        right: -5px;
        left: auto;
    }*/
  #service-obit-notification {
    width: 100%;
  }

  #service-notification-slider {
    left: auto;
    margin: 0;
    width: 300px;
  }

  #tabbed-content-container div.tabbed-content .tab-content, #mobile-welcome.tabbed-content .tab-content {
    padding: 15px 5% !important;
    width: 90% !important;
  }

  #tabbed-content-container div.tabbed-content .tab-content, #mobile-welcome.tabbed-content .tab-content {
    height: auto;
  }

  #helping {
    padding: 30px 20px;
  }

  .helping-container .grief-column, .helping-container .column1, .helping-container .column2 {
    margin-bottom: 20px;
  }

  #cta-container {
    height: 620px !important;
  }

  #cta-container #cta-inner-container {
    width: 250px;
  }

  .site-wrapper #cta-container .cta {
    width: 240px !important;
  }

  #cta-inner-container {
    text-align: center;
    width: 320px;
  }

  #cta-container #cta-prearrangement {
    background-position-x: 0;
  }

  #locations-content {
    width: 320px;
  }

  div#locations-container {
    display: block;
    width: 270px;
  }

  #footer-container .footer-inner-container {
    padding-top: 25px;
    width: 320px;
  }

  #main-footer-con {
    width: 320px;
  }

  .main-footer-address {
    margin-bottom: 25px;
    font-size: 15px;
    text-align: left;
    line-height: 22px;
  }

  #main-footer-con,
    #cta-container,
    #associations-container,
    #social-container,
    .main-footer-address {
    text-align: center;
  }

  .component-container #social-container {
    width: 318px !important;
  }

  .component-container #associations-container {
    width: 318px !important;
    height: auto !important;
  }

  #footer-container .component-container {
    padding: 1px 0;
    width: 320px;
  }

  #social-container, #associations-container {
    width: 318px !important;
    height: inherit !important;
  }

  #social-container {
    padding: 20px 0 10px 0;
  }

  #social-container:before, #associations-container:before {
    font-size: 22px;
  }

  #associations-container .associations-logo, #social-container .social-logo {
    margin: 4px;
  }

  .footer-locations {
    width: 100%;
    padding-top: 10px;
  }

  #admin-footer-wrapper {
    margin: 0 auto;
    width: 320px;
    padding: 10px 0;
    font-size: 12px;
  }

  #default-page-body #slider-status {
    padding-top: 110px;
  }

  #default-page-body #contact-cta {
    width: 310px;
  }

  #default-page-body #contact-cta h1 {
    font-size: 23px;
    line-height: 30px;
    padding-bottom: 30px;
    padding-top: 10px;
  }

  #default-page-body #content-wrapper {
    width: 320px;
  }

  #default-page-body .helping-container {
    margin: 0 auto;
    width: 280px;
  }

  .helping-container h3 {
    font-size: 23px;
  }

  #default-page-body #contact-cta-wrapper {
    height: 290px;
    width: 320px;
  }

  #default-page-body #contact-cta h1 {
    font-size: 18px;
    line-height: 25px;
  }
    /* Online at Need Form*/
  #default-page-body #datapane-wrapper form[name="frmEmail"] h4 {
    text-align: left !important;
  }

  #default-page-body #datapane-wrapper form[name="frmEmail"] td {
    width: 270px;
  }

  #default-page-body #datapane-wrapper form[name="frmEmail"] textarea[name="Miscelleneous"] {
    width: 250px;
    float: left;
  }

  #default-page-body #datapane-wrapper form[name="frmEmail"] input[type="checkbox"][name="send_info"] {
    width: 20px !important;
    float: left;
  }

  #default-page-body #datapane-wrapper form[name="frmEmail"] input[type="checkbox"][name="contact_for_appt"] {
    width: 20px !important;
    float: left;
  }

  #default-page-body #datapane-wrapper form[name="frmEmail"] input[type="checkbox"][name="place_on_file"] {
    width: 20px !important;
    float: left;
  }

  #default-page-body #datapane-wrapper form[name="frmEmail"] input[type="reset"][name="B2"] {
    margin-top: 10px;
  }

  #default-page-body #vmwHeaderWrapper {
    padding-top: 100px !important;
  }

  #default-page-body #datapane-wrapper td.staffGalleryTextArea {
    width: 260px !important;
  }
}



/* Admin adjustments to correct for CTAs*/
.web-admin-section .web-admin-section-content #cta-container .cta {
  padding: 0 !important;
  width: auto !important;
  background: none !important;
}

.web-admin-section .web-admin-section-content #cta-container.cta-4 .cta {
  padding: 0 !important;
  width: 200px !important;
  background: none !important;
}

.web-admin-section .web-admin-section-content #cta-container.cta-3 .cta {
  padding: 0 !important;
  width: 200px !important;
  background: none !important;
}
